<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>LPOO</title>
</head>
<body>
<div>
    <label>Nueva <span>Cuenta</span></label>

    <div>
        <label for="usuario">Usuario</label>
        <input type="text" id="usuario">
    </div>
    <div>
        <label for="clave">Clave</label>
        <input type="password" id="clave">
    </div>
    <div>
        <label>Pais</label>
        <select>
            <option value="">Perú</option>
            <option value="">EEUU</option>
            <option value="">Argentina</option>
        </select>
    </div>
    <div>
        <label>Genero</label>
        <input type="radio"name="genero">x
        <input type="radio"name="genero">y
    </div>
    <div>
        <label>Publicidad</label>
        <input type="checkbox">
    </div>
    <button>Aceptar</button>
</div>

<section>

</section>
<img src="https://as.com/betech/imagenes/2018/10/29/portada/1540844638_585946_1540848919_noticia_normal.jpg" alt="">
<img src="https://s3-us-west-2.amazonaws.com/devcodepro/media/blog/que-es-java.png" alt="">
</body>
</html>